Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2006-123-01 xorg server overflow


Vulnerability Assessment Details

SSA-2006-123-01 xorg server overflow

Vulnerability Assessment Summary
SSA-2006-123-01 xorg server overflow

Detailed Explanation for this Vulnerability Assessment

New xorg and xorg-devel packages are available for Slackware 10.1, 10.2,
and -current to fix a security issue. A typo in the X render extension
in X.Org 6.8.0 or later permits an X client to crash the server and
possibly to execute arbitrary code as the X server user (typically this
is "root".)

More details about this issue may be found in the Common
Vulnerabilities and Exposures (CVE) database:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1526

The advisory from X.Org may be found here:

http://lists.freedesktop.org/archives/xorg/2006-May/015136.html




Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Michel Arboi

Cables, Connectors

IBM beamspring keyboard model 3278 1977 English keys version
$2199.0
IBM beamspring keyboard model 3278 1977 English keys version pictureVINTAGE 1960s BURROUGHS MAINFRAME COMPUTER B5000 B5500 PARTS TRANSISTOR BOARDS
$34.0
VINTAGE 1960s BURROUGHS MAINFRAME COMPUTER B5000 B5500 PARTS TRANSISTOR BOARDS pictureNEW Cisco WS-C4507R+E V04 Catalyst 4500+E Series Mainframe Cabinet Chassis Bare
$399.99
NEW Cisco WS-C4507R+E V04 Catalyst 4500+E Series Mainframe Cabinet Chassis Bare pictureVINTAGE Hewlett Packard HP 9845B Computer
$349.0
VINTAGE Hewlett Packard HP 9845B Computer picture


Discussions

No Discussions have been posted on this vulnerability.